Subject: draft-ietf-secsh-publicfile must be dealt with this week or it will not be published

From: Sam Hartman <[email-masked]>
Date: Mon, 20 Mar 2006 12:09:38 -0500

Folks, I had indicated that publickfile needed to be dealt with by
March.  I was unaware of a process issue that makes this even more
critical than I had expected.  If the document is not approved by
Friday it would need to come back on a telechat and receive additional
reviews before it could be approved.

So, publickeyfile needs to be dealt with this week or I will withdraw
my sponsorship of the document and remove it from the publication
process.

I strongly recommend that people interested in seeing this document
get published work with IANA at their office hours to find text
acceptable to IANA.

You should coordinate with the authors and WG, but the people doing
the work need not be the authors.